Description: Disable creation of Github buttons in sphinx documentation
Author: Nick Morrott <knowledgejunkie@gmail.com>
Forwarded: not-needed
Last-Update: 2018-12-21
---
Index: mu-editor/docs/conf.py
===================================================================
--- mu-editor.orig/docs/conf.py
+++ mu-editor/docs/conf.py
@@ -97,6 +97,8 @@ html_theme_options = {
     "logo_text_align": "center",
     "github_user": "mu-editor",
     "github_repo": "mu",
+    'github_banner': 'false',
+    'github_button': 'false',
 }
 
 html_sidebars = {"**": ["about.html", "navigation.html", "searchbox.html"]}
